httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: Adding full environment variable support to mod_proxy_ajp
Date Wed, 03 Sep 2008 04:58:42 GMT
Mladen Turk wrote:
> Ian Ward Comfort wrote:
>>
>> I don't think I understand the API versioning issues, but the 
>> possibility of a 2.2 backport would make me happy. :)
>>
> 
> Basically if you add additional config directive it cannot
> be backported. Anyhow I agree with Nick that using existing
> directives from mod_rewrite or mod_headers would be much
> nicer solution, so I'm not in favor of adding new directives.

Cannot isn't quite fair... it simply makes it less likely to be
accepted.  Essentially you ask yourself, is this fixing a bug or
problem with 2.2, or is it a new feature that should be added
and instead of distracting the devs from releasing 2.4.0, should
the emphasis be on getting the new version released?

Mime
View raw message